#news_content{text-align:justify;padding-top:40px;font-family:'微软雅黑';min-height:200px;margin-bottom:60px;}
#news_content table{margin:0 auto;}
#news_content p{ font-size:18px; line-height:35px;color:#333;font-family:'微软雅黑'; margin-bottom:5px;}
#news_content p span{ font-family:'微软雅黑';color:#333;}
#news_content p a{font-size:18px; line-height:35px;color:#1E84C6;}
#news_content p a:hover{font-size:18px; line-height:35px;color:#F26024}
#news_content strong{font-size:18px; font-family:'微软雅黑';color:#333;}
#news_content table tr td{line-height:24px;padding-left:10px;}
#news_content p span video{width:500px!important;height:400px!important;object-fit: fill;}
#news_content p video{width:500px!important;height:400px!important;object-fit: fill}